[ILUG-BOM] Error Creating DB2 Instance on Redhat Linux 9

Shashank Ashtikar shashank@[EMAIL-PROTECTED]
Wed Jun 18 12:17:50 IST 2003


Hi,

Honestly I have never used DB2 before so I could be wrong. 
Hence i leave it to you whether you take this seriously or not.

To me this seems like a version conflict of GLIBC library.
since you are saying it worked fine with RedHat Linux 7.2
it seems DB2 needs the older version of this library.

But installing the old glibc/libc library could break your GNU/Linux 
installation please be warned.


Shashank



More information about the Linuxers mailing list